/* Default CSS Stylesheet for a new Web Application project */

body
{
	font-size: 8pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
}

p
{
    margin:2px 0px 2px 0px;
    padding:0px;
	font-size: 8pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
}

h1, h2
{
  	font-size: 10pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	cursor:default;
    margin:0
}

td.pngfix 
{ 
    behavior: url(iepngfix.htc) 
}

img, input
{ 
    behavior: url(pngbehavior.htc) 
}

.std
{
	font-size: 8pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.std_small
{
	font-size: 7pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.std_wht
{
	font-size: 8pt;
	color: white;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.std_lt
{
	font-size: 7pt;
	color: #8c7287;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.hand
{
	cursor:pointer;
}

.sm_gry
{
	font-size: 7pt;
	color: #999999;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.sm_ltgry
{
	font-size: 7pt;
	color: #0D4F09;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.sm_green
{
	font-size: 7pt;
	color: teal;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.lg
{
	font-size: 9pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.bld
{
	font-size: 8pt;
	font-weight:bold;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.bld_blu
{
	font-size: 8pt;
	font-weight:bold;
	color: steelblue;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.bld_orange
{
	font-size: 8pt;
	font-weight:bold;
	color: orange;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.bld_wht
{
	font-size: 8pt;
	font-weight:bold;
	color: white;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.sm_wht
{
	font-size: 6pt;
	font-weight:bold;
	color: white;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.bld_wht_nav
{
	font-size: 8pt;
	font-weight:bold;
	color: white;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:hand;
}

.bld_tan
{
	font-size: 8pt;
	font-weight:bold;
	color: #f3d797;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.lt
{
	font-size: 8pt;
	font-weight:normal;
	color: lightgrey;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.rating
{
	font-size: 6pt;
	font-weight:bold;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:hand;
}

.med_gry
{
	font-size: 8pt;
	font-weight:normal;
	color: #696969;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.lt_bld
{
	font-size: 8pt;
	font-weight:bold;
	color: #dcdcdc;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.lt_r
{
	font-size: 8pt;
	font-weight:normal;
	color: #dcdcdc;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
	text-align:right;
}

.blu_num
{
	font-size: 14pt;
	font-weight:bold;
	color: #4682b4;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.grd
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-size:8pt;
	cursor:default;
}	

.blu
{
	font-size: 8pt;
	color: #4682b4;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.pg_hdr_orange
{
	font-size: 10pt;
	font-weight:bold;
	color: #faa41a;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.bld_orange
{
	font-size: 8pt;
	font-weight:bold;
	color: #faa41a;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.orange
{
	font-size: 8pt;
	color: #faa41a;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.big_blk
{
	font-size: 10pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	cursor:default;
}

.hdr_blk
{
	font-size: 8pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	cursor:default;
}

.hdr
{
	font-size: 8pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	cursor:default;
}

.hdr_wht
{
	font-size: 8pt;
	color: white;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	cursor:default;
}

.nav_hdr
{
	font-size: 7pt;
	color: dimgray;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	cursor:default;
}

.banner
{
	font-size: 6pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:normal;
	cursor:default;
}

.warn
{
	font-size: 10pt;
	color: indianred;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	cursor:default;
}

.pg_hdr
{
	font-size: 10pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	cursor:default;
}

.pg_hdr_thin
{
	font-size: 10pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:normal;
	cursor:default;
}

.rating_number
{
	font-size: 12pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bolder;
	cursor:default;
}

.btn
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	width:64px;
	color: #666666;
}	

.btn_dest
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	width:140px;
	color: #666666;
}	

.btn_invis
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-size: 8pt;
	border-right: transparent 0px;
	border-top: transparent 0px;
	border-left: transparent 0px;
	border-bottom: transparent 0px;
	height: 16px;
	cursor: hand;
	position: absolute;
	background-color: transparent;
}	

.smallbtn
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	width:64px;
}	

.box
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	color: #666666;
	font-weight:normal;
	cursor:default;
	border-style:solid;
	border-width:1px;
	border-color:#7F9DB9;
	height:19px;
}

.box_multi
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	color: #666666;
	font-weight:normal;
	cursor:default;
	border-style:solid;
	border-width:1px;
	border-color:#7F9DB9;
}

.box_r
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	color: #666666;
	text-align:right;
	font-weight:normal;
	cursor:default;
	border-style:solid;
	border-width:1px;
	border-color:#7F9DB9;
	height:19px;
}

.box_c
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	color: #666666;
	text-align:center;
	font-weight:normal;
	cursor:default;
	border-style:solid;
	border-width:1px;
	border-color:#7F9DB9;
	height:19px;
}

.box_card
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	color: #666666;
	text-align:center;
	font-weight:bold;
	border-style:solid;
	border-width:1px;
	border-color:#7F9DB9;
	height:19px;
}

.box_drk
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	color: #666666;
	font-weight:normal;
	cursor:default;
	border-style:solid;
	border-width:1px;
	border-color:#7F9DB9;
}

input
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	color: #666666;
}

.list
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	border-width:1px;
	border-color: Steelblue;
	border-style:solid;
}

.chk
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
}

.valid
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	color:indianred;
	cursor:default;
	font-weight:bold;
}

.grybax
{
	BORDER-RIGHT: darkgray 1px solid;
	BORDER-TOP: darkgray 1px solid; 
	BORDER-LEFT: darkgray 1px solid; 
	BORDER-BOTTOM: darkgray 1px solid; 
	POSITION: relative; 
	BACKGROUND-COLOR: #f5f5f5; 	
	font-weight: normal;
	font-size: 8pt;
	color: #666666;
	font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
}

.popbox
{
	BORDER-RIGHT: darkgray 1px solid;
	BORDER-TOP: darkgray 1px solid; 
	FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=gray,strength=5);
	BORDER-LEFT: darkgray 1px solid; 
	BORDER-BOTTOM: darkgray 1px solid; 
	POSITION: relative; 
	BACKGROUND-COLOR: #f5f5f5; 	
	font-weight: normal;
	font-size: 8pt;
	color: #666666;
	font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
}

.tbl_hdr
{
	font-size: 8pt;
	font-weight: bold;
	color: white;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
	background-color:#696969;
}

tbl_grey_box
{
	font-size: 8pt;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	BORDER: #666666 1px solid;
}

td.grey_box
{
	BORDER: #666666 1px solid;
}

td.card_hdr
{
	border:1px solid #7F9DB9;
	padding:2px;
	font-size: 8pt;
	font-weight: bold;
	color: white;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:default;
	background-color:#7F9DB9;
}

td.card
{
	border:1px solid #7F9DB9;
	padding:2px;
	font-size: 8pt;
	font-weight: normal;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
  
}

.menu
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #cccccc; 
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	TEXT-DECORATION: none 
}


a:link
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:8pt;
	color:#666666;
	font-weight:bold;
}

a:visited
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:8pt;
	color:#666666;
	font-weight:bold;
}

a:hover
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	text-decoration:none;
	color:#7F9DB9;
	font-size:8pt;
	cursor:pointer;
}

A.ticker:link
{
    font-size: 8pt;
    font-weight:bold;
    font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
}

A.ticker:hover
{
    font-size: 8pt;
    font-weight:bold;
    font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:pointer;
    text-decoration:underline;
}

A.ticker:visited
{
    font-size: 8pt;
    font-weight:bold;
    font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
}

a.menu:link
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:8pt;
	color:#cccccc;
	font-weight:bold;
}

a.menu:visited
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:8pt;
	color:#cccccc;
	font-weight:bold;
}

a.menu:hover
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	font-size:8pt;
	cursor:pointer;
}

a.big:link
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:9pt;
	color:#666666;
	font-weight:bold;
}

a.big:visited
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:9pt;
	color:#666666;
	font-weight:bold;
}

a.big:hover
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	text-decoration:none;
	color:#7F9DB9;
	font-size:9pt;
	cursor:pointer;
}

a.news:link
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:8pt;
	color:#7F9DB9;
	font-weight:bold;
}

a.news:visited
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:8pt;
	color:#7F9DB9;
	font-weight:bold;
}

a.news:hover
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	text-decoration:none;
	color:#666666;
	font-size:8pt;
	cursor:pointer;
}

a.tree:link
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:8pt;
	color:#666666;
	font-weight:normal;
}

a.tree:visited
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:8pt;
	color:#666666;
	font-weight:normal;
}

a.tree:hover
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:normal;
	text-decoration:none;
	color:#7F9DB9;
	font-size:8pt;
	cursor:pointer;
}

A.nav:link 
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #CCCCCC; 
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	TEXT-DECORATION: none 
}

A.nav:visited 
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #CCCCCC; 
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	TEXT-DECORATION: none 
}

A.nav:hover 
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12pt; 
	COLOR: #FFFFFF; 
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	TEXT-DECORATION: none ;
	cursor:pointer;
}

A.rating:link
{
	font-size: 6pt;
	font-weight:bold;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:pointer;
}

A.rating:hover
{
	font-size: 6pt;
	font-weight:bold;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:pointer;
}

A.rating:visited
{
	font-size: 6pt;
	font-weight:bold;
	color: #666666;
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	cursor:pointer;
}

a.media:link
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:7pt;
	color:#666666;
	font-weight:bold;
}

a.media:visited
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	text-decoration:none;
	font-size:7pt;
	color:#666666;
	font-weight:bold;
}

a.media:hover
{
	font-family: Tahoma, Arial, Helvetica, Verdana, Sans-Serif;
	font-weight:bold;
	text-decoration:none;
	color:#7F9DB9;
	font-size:7pt;
	cursor:pointer;
}

